
/* ****************** 1칸 레이아웃  ****************** */

.layout_149314_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149314_ > div:after {content:''; display:block; clear:both;}
.layout_149314_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149314_ {min-width:760px;}
}

/* ****************** 이미지  ****************** */

.img_149315_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.img_149315_ * {box-sizing:border-box;}
.img_149315_ a {display:block; text-decoration:none;}
.img_149315_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_149316_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149316_ > div:after {content:''; display:block; clear:both;}
.layout_149316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149316_ {min-width:760px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_149317_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_149317_ * {box-sizing:border-box;}
.text_over_img_149317_ a {display:block; text-decoration:none;}
.text_over_img_149317_ img {max-width:100%; vertical-align:top;}
.text_over_img_149317_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_149317_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_149317_ .subject {color:#000000;}
.text_over_img_149317_ .content {font-weight:bold; color:#ffffff;}

.text_sml_149317_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_149317_ .content {font-size:13px; line-height:1.6em;}
.text_mid_149317_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_149317_ .content {font-size:14px; line-height:1.6em;}
.text_big_149317_ .subject {font-size:16px; line-height:1.4em;}
.text_big_149317_ .content {font-size:26px; line-height:1em;}

.text_top_149317_ .text_box {top:20px; text-align:left;}
.text_middle_149317_ .text_box {top:38%; height:0; font-size:0; text-align:center;}
.text_middle_149317_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_149317_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_149317_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_149318_ {display:inline-block; overflow:hidden; position:relative; width:760px; max-width:100%; vertical-align:top;}
.text_over_img_149318_ * {box-sizing:border-box;}
.text_over_img_149318_ a {display:block; text-decoration:none;}
.text_over_img_149318_ img {max-width:100%; vertical-align:top;}
.text_over_img_149318_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_149318_ .text_box p {
	margin:0; padding:5px 25px;
}
.text_over_img_149318_ .subject {color:#000000;}
.text_over_img_149318_ .content {font-weight:bold; color:#ffffff;}

.text_sml_149318_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_149318_ .content {font-size:13px; line-height:1.6em;}
.text_mid_149318_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_149318_ .content {font-size:14px; line-height:1.6em;}
.text_big_149318_ .subject {font-size:14px; line-height:0.8em;}
.text_big_149318_ .content {font-size:18px; line-height:0.8em;}

.text_top_149318_ .text_box {top:20px; text-align:left;}
.text_middle_149318_ .text_box {top:36%; height:0; font-size:0; text-align:center;}
.text_middle_149318_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_149318_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_149318_ .text_box {bottom:20px; text-align:right;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149319_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149319_ > div:after {content:''; display:block; clear:both;}
.layout_149319_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149319_ {min-width:760px;}
}

/* ****************** 공백  ****************** */

.empty_line_149322_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149322_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149322_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_149326_ {display:inline-block; overflow:hidden; position:relative; width:79px; max-width:100%; vertical-align:top;}
.text_over_img_149326_ * {box-sizing:border-box;}
.text_over_img_149326_ a {display:block; text-decoration:none;}
.text_over_img_149326_ img {max-width:100%; vertical-align:top;}
.text_over_img_149326_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_149326_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.1), 1px 0 1px rgba(0,0,0,0.1), 0 -1px 1px rgba(0,0,0,0.1), 0 1px 1px rgba(0,0,0,0.1);
}
.text_over_img_149326_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_149326_ .content {color:#ffffff;}

.text_sml_149326_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_149326_ .content {font-size:13px; line-height:1.6em;}
.text_mid_149326_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_149326_ .content {font-size:14px; line-height:1.6em;}
.text_big_149326_ .subject {font-size:18px; line-height:1.4em;}
.text_big_149326_ .content {font-size:15px; line-height:1.6em;}

.text_top_149326_ .text_box {top:20px; text-align:left;}
.text_middle_149326_ .text_box {top:73%; height:0; font-size:0; text-align:center;}
.text_middle_149326_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_149326_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_149326_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_149333_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149333_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149333_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149323_ {font-size:0;}
.title_149323_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_149323_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149323_.style_top p {padding-top:10px;}
.title_149323_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149323_.style_right p {padding-right:14px;}
.title_149323_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149323_.style_bottom p {padding-bottom:12px;}
.title_149323_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149323_.style_left p {padding-left:14px;}
.title_149323_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149323_.style_circle1 p {padding-left:20px;}
.title_149323_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149323_.style_circle2 p {padding-left:20px;}
.title_149323_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149344_ {font-size:0;}
.title_149344_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_149344_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149344_.style_top p {padding-top:10px;}
.title_149344_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149344_.style_right p {padding-right:14px;}
.title_149344_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149344_.style_bottom p {padding-bottom:12px;}
.title_149344_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149344_.style_left p {padding-left:14px;}
.title_149344_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149344_.style_circle1 p {padding-left:20px;}
.title_149344_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149344_.style_circle2 p {padding-left:20px;}
.title_149344_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_149325_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149325_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149325_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149329_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_149343_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_149331_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149331_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_149335_ {display:inline-block; overflow:hidden; position:relative; width:730px; max-width:100%; vertical-align:top;}
.img_149335_ * {box-sizing:border-box;}
.img_149335_ a {display:block; text-decoration:none;}
.img_149335_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_149336_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149336_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_149342_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_149342_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e1e1e1;}

/* ****************** 공백  ****************** */

.empty_line_149341_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149341_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149345_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149345_ > div:after {content:''; display:block; clear:both;}
.layout_149345_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149345_ {min-width:760px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_149349_ {display:inline-block; overflow:hidden; position:relative; width:79px; max-width:100%; vertical-align:top;}
.text_over_img_149349_ * {box-sizing:border-box;}
.text_over_img_149349_ a {display:block; text-decoration:none;}
.text_over_img_149349_ img {max-width:100%; vertical-align:top;}
.text_over_img_149349_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_149349_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.1), 1px 0 1px rgba(0,0,0,0.1), 0 -1px 1px rgba(0,0,0,0.1), 0 1px 1px rgba(0,0,0,0.1);
}
.text_over_img_149349_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_149349_ .content {color:#ffffff;}

.text_sml_149349_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_149349_ .content {font-size:13px; line-height:1.6em;}
.text_mid_149349_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_149349_ .content {font-size:14px; line-height:1.6em;}
.text_big_149349_ .subject {font-size:18px; line-height:1.4em;}
.text_big_149349_ .content {font-size:15px; line-height:1.6em;}

.text_top_149349_ .text_box {top:20px; text-align:left;}
.text_middle_149349_ .text_box {top:73%; height:0; font-size:0; text-align:center;}
.text_middle_149349_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_149349_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_149349_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_149353_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149353_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149353_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149347_ {font-size:0;}
.title_149347_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_149347_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149347_.style_top p {padding-top:10px;}
.title_149347_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149347_.style_right p {padding-right:14px;}
.title_149347_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149347_.style_bottom p {padding-bottom:12px;}
.title_149347_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149347_.style_left p {padding-left:14px;}
.title_149347_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149347_.style_circle1 p {padding-left:20px;}
.title_149347_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149347_.style_circle2 p {padding-left:20px;}
.title_149347_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_149351_ {font-size:0;}
.title_149351_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_149351_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149351_.style_top p {padding-top:10px;}
.title_149351_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149351_.style_right p {padding-right:14px;}
.title_149351_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149351_.style_bottom p {padding-bottom:12px;}
.title_149351_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149351_.style_left p {padding-left:14px;}
.title_149351_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149351_.style_circle1 p {padding-left:20px;}
.title_149351_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149351_.style_circle2 p {padding-left:20px;}
.title_149351_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_149348_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149348_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149348_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_149350_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_149356_ p {
	width:90%; display:block; margin:0 auto; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}

/* ****************** 공백  ****************** */

.empty_line_149352_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149352_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149352_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_149354_ {display:inline-block; overflow:hidden; position:relative; width:730px; max-width:100%; vertical-align:top;}
.img_149354_ * {box-sizing:border-box;}
.img_149354_ a {display:block; text-decoration:none;}
.img_149354_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_149355_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149355_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149355_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_149358_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_149358_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e1e1e1;}

/* ****************** 공백  ****************** */

.empty_line_149357_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_149357_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149357_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_149359_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_149359_ > div:after {content:''; display:block; clear:both;}
.layout_149359_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_149359_ {min-width:760px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_149362_ {display:inline-block; overflow:hidden; position:relative; width:79px; max-width:100%; vertical-align:top;}
.text_over_img_149362_ * {box-sizing:border-box;}
.text_over_img_149362_ a {display:block; text-decoration:none;}
.text_over_img_149362_ img {max-width:100%; vertical-align:top;}
.text_over_img_149362_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_149362_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.1), 1px 0 1px rgba(0,0,0,0.1), 0 -1px 1px rgba(0,0,0,0.1), 0 1px 1px rgba(0,0,0,0.1);
}
.text_over_img_149362_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_149362_ .content {color:#ffffff;}

.text_sml_149362_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_149362_ .content {font-size:13px; line-height:1.6em;}
.text_mid_149362_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_149362_ .content {font-size:14px; line-height:1.6em;}
.text_big_149362_ .subject {font-size:18px; line-height:1.4em;}
.text_big_149362_ .content {font-size:15px; line-height:1.6em;}

.text_top_149362_ .text_box {top:20px; text-align:left;}
.text_middle_149362_ .text_box {top:73%; height:0; font-size:0; text-align:center;}
.text_middle_149362_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_149362_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_149362_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_149366_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_149366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149366_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_149360_ {font-size:0;}
.title_149360_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#668566; line-height:1.4em;
}
.title_149360_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_149360_.style_top p {padding-top:10px;}
.title_149360_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_149360_.style_right p {padding-right:14px;}
.title_149360_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_149360_.style_bottom p {padding-bottom:12px;}
.title_149360_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_149360_.style_left p {padding-left:14px;}
.title_149360_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_149360_.style_circle1 p {padding-left:20px;}
.title_149360_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_149360_.style_circle2 p {padding-left:20px;}
.title_149360_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_149361_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_149361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149361_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호형 리스트  ****************** */

.text_list_150136_ ul {width:95%;display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_150136_ li {display:table-row; font-size:18px; line-height:1.2em;}
.text_list_150136_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_150136_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_150136_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_150136_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_150137_ ul {width:95%;display:table; margin:0 auto; padding:0; list-style:none;}
.text_list_150137_ li {display:table-row; font-size:18px; line-height:1.2em;}
.text_list_150137_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_150137_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_150137_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_150137_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_149365_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_149365_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149365_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_149367_ {display:inline-block; overflow:hidden; position:relative; width:730px; max-width:100%; vertical-align:top;}
.img_149367_ * {box-sizing:border-box;}
.img_149367_ a {display:block; text-decoration:none;}
.img_149367_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_149368_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_149368_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_149368_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
